# Configuration for welcome - https://github.com/behaviorbot/welcome

# Configuration for new-issue-welcome - https://github.com/behaviorbot/new-issue-welcome

# Comment to be posted to on first time issues
newIssueWelcomeComment: >
  Hello!  Thank you for opening your first issue in this repo.  It’s people like you who make these host files better!

# Configuration for new-pr-welcome - https://github.com/behaviorbot/new-pr-welcome

# Comment to be posted to on PRs from first time contributors in your repository
newPRWelcomeComment: >
  Thank you for submitting this pull request! We’ll get back to you as soon as we can!

# Configuration for first-pr-merge - https://github.com/behaviorbot/first-pr-merge

# Comment to be posted to on pull requests merged by a first time user
firstPRMergeComment: >
  Congratulations on merging your first pull request here! 🎉🎉🎉 You are now in our [list of contributors](https://github.com/StevenBlack/hosts/graphs/contributors).  Welcome!

# It is recommend to include as many gifs and emojis as possible!
